msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_hook x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-27 22:04+0200\n"
"PO-Revision-Date: 2025-10-04 16:09+0000\n"
"Last-Translator: Nazalassa <nazalassa@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/lazarr/"
"lzr_hook/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/lzr_hook/init.lua:444
msgid "Rotating Hook"
msgstr "Crochet tourneur"

#: mods/lzr_hook/init.lua:445
msgid "Punch to push edge, place to rotate face"
msgstr "Frappez pour pousser une arête, placez pour tourner selon une face"

#: mods/lzr_hook/init.lua:446
msgid "Sneak to reverse rotation direction"
msgstr "Si vous êtes accroupi, la rotation se fera dans le sens inverse"
